### Method

# WebKit Settings set_hardware_acceleration_policy

since: 2.16

#### Declaration [src]

    void
    webkit_settings_set_hardware_acceleration_policy (
      WebKitSettings* settings,
      WebKitHardwareAccelerationPolicy policy
    )

#### Description [src]

Set the `WebKitSettings:hardware-acceleration-policy` property.

Available since: 2.16

Sets property | `WebKit.Settings:hardware-acceleration-policy`

#### Parameters

`policy`

  Type: `WebKitHardwareAccelerationPolicy`

  A `WebKitHardwareAccelerationPolicy`.